api_documentation: http://docs.ros.org/fuerte/api/teo_robot/html
authors: Maintained by IRI Robotics Lab, Marti Morta
brief: teo_robot
depends:
- ros
- simulator_gazebo
- joystick_drivers
depends_on: []
description: "\n      <p>\n        ROS software stack to handle TEO Robot. TEO is\
  \ a Segway RMP400 based robot\n        used in the <a href=\"http://www.iri.upc.edu/research/webprojects/pau/\"\
  >project PAU\n        (Perception and Action under Uncertainity)</a>.\n     </p>\n\
  \     <p>Check out the Robot's page to know more about its equipment and research\
  \ involved:</p>\n     <p><a href=\"http://wiki.iri.upc.edu/index.php/TEO\">TEO Robot</a></p>\n\
  \  "
doc_job: doc-fuerte-all-iri-ros.pub
license: LGPL
msgs: []
package_type: stack
packages:
- teo_gazebo_plugin
- teo_base
- teo_battery_monitor
- teo_sim
- teo_apps
- teo_2dnav
- teo_hri_teleop
- teo_rosbag_filters
repo_name: teo_robot
srvs: []
timestamp: 1386358861.584591
url: http://ros.org/wiki/teo_robot
vcs: svn
vcs_uri: http://devel.iri.upc.edu/pub/labrobotica/ros/iri-ros-pkg/stacks/teo_robot/trunk
vcs_version: null
